<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="xv1nzk1i">
  <resources>
    <component id="o6ge0" name="com_todo.xml" path="/" exported="true"/>
    <component id="h60518" name="btn_todo.xml" path="/com/" exported="true"/>
    <image id="x6ybfz" name="1.png" path="/img/" exported="true"/>
    <image id="x6ybg1" name="2.png" path="/img/" exported="true"/>
    <image id="x6ybg2" name="3.png" path="/img/" exported="true"/>
    <image id="x6ybg4" name="4.png" path="/img/" exported="true"/>
    <image id="112epg5" name="daily_task.png" path="/img/"/>
    <image id="112epg6" name="lucky_wheel.png" path="/img/"/>
    <image id="112epg7" name="daily_sign_in.png" path="/img/"/>
    <image id="112epg8" name="todos效果图.jpg" path="/img/"/>
    <image id="nr06pg9" name="Events_001.png" path="/img/"/>
    <image id="nr06pga" name="Events_002.png" path="/img/"/>
    <image id="nr06pgb" name="Events_003.png" path="/img/"/>
    <image id="nr06pgc" name="活动界面2标注.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>